#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""
Created on Sun Jul 10 11:19:27 2022

@author: tanu
"""
#========
# pnca
#========
n_pnca_complete =  len(pnca_df)
n_pnca_na       = pnca_df['dst'].isna().sum()
n_pnca_actual   = len(pnca_df) - pnca_na

#complete: 424
#NA: 355
#actual: 69

#========
# embb
#========
n_embb_complete = len(embb_df)
n_embb_na       = embb_df['dst'].isna().sum()
n_embb_actual   = len(embb_df) - a2
#complete: 858
#NA: 573
#actual: 315
    
#========
# katg 
#========
n_katg_complete = len(katg_df)
n_katg_na       = katg_df['dst'].isna().sum()
n_katg_actual   = len(katg_df) - katg_na
#complete: 817
#NA: 457
#actual: 360
    
#========
# rpob
#========
n_rpob_complete = len(rpob_df)
n_rpob_na       = rpob_df['dst'].isna().sum()
n_rpob_actual   = len(rpob_df) - rpob_na
#complete: 1132
#NA: 800
#actual: 332
    
#========    
# gid
#========
n_gid_complete  = len(gid_df)
n_gid_na        = gid_df['dst'].isna().sum()
n_gid_actual    = len(gid_df) -gid_na
#complete: 531
#NA: 473
#actual: 58
    
#========        
# alr
#========
n_alr_complete = len(alr_df)
n_alr_na       = alr_df['dst'].isna().sum()
n_alr_actual   = len(alr_df) - alr_na
#complete: 271
#NA: 268
#actual: 3